Linksys WRT54G Wireless Router Default SSL Certificate and Private Key Vulnerability

Bugtraq ID: 14407
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jul 28 2005 12:00AM
Updated: Jul 28 2005 12:00AM
Credit: Discovery is credited to Nick Simicich <njs@scifi.squawk.com>.
Vulnerable: Linksys WRT54G v2.0 2.0 2.8 beta(Firmware)
Linksys WRT54G v2.0 2.0 0.8 (Firmware)
Linksys WPC300N - Wireless-N Notebook Adapter 4.100.15.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus